꿈을꾸는 파랑새

어도비에서 제공하는 어도비플래쉬플레이어에 대한 어도비플래쉬플레이어 31.0.0.108(Adobe Flash Player 31.0.0.108) 보안 업데이트가 되었습니다. 일단 해당 업데이트는 어도비에서 공개한 취약점으로는 취약점 번호는 다음과 같습니다. APSB18-31이며

이번 수정된 취약점은 CVE 번호 기준으로 1개. 정보 유출로 이어질 우려가 있는 권한 상승 결함이 수정되었으며 취약점의 심각도는 Important입니다. 영향을 받는 제품들은 다음과 같습니다.

Windows,Mac,Linux 용 데스크톱 런타임 Google Chrome 플러그인 Microsoft Edge, Internet Explorer 11용 플러그인의 이전 버전(30.0.0.154 및 이전)

어도비는 Linux 용을 제외한 모든 플랫폼 버전으로 업데이트 적용 우선순위를 2 (악용 가능성은 작지만 빠른 업데이트하는 것이 바람짐)이며 가능한 빠른 업데이트 할 것을 권장하고 있다(Linux 판의 적용 우선순위는 3) 입니다.
일단 기본적으로 일단 윈도우 10.윈도우 8.1 같은 경우에는 기본적으로 윈도우 자동업데이트를 통해서 Microsoft Edge, Internet Explorer 11 용은 업데이트가 진행이 되며 파이어폭스, 오페라, 비발디 같은 브라우저를 사용하는 경우에는 어도비 홈페이지에 접속해서 해당 파일을 다운로드를 해서 설치를 하거나 아니면 제어판->Flash Player에 들어가서 업데이트 항목에서 자동업데이트를 설정을 해놓으면 자동으로 업데이트가 진행이 되는 것을 볼 수가 있습니다.

글 공유하기 및 아이허브 추천 코드

페이스북
트위터
네이버
밴드
카톡
카스

댓글 보기

  1. Favicon of https://prolite.tistory.com IT세레스 2018.09.14 04:33 신고

    스킨을 바꾸신거 같습니다.
    스킨 참 멋지네요.!
    플래쉬 업데이트 확인좀 해야겠습니다.

    • Favicon of https://wezard4u.tistory.com Sakai 2018.09.15 17:04 신고

      기존에 사용을 하던 스킨2로 돌아왔습니다.전에 사용을 하던 스킨은 제가 hmtl에 대해서 잘 모르다 보니 https를 적용을 힘들어서 다시 돌아오게 되었습니다.

  2. Favicon of https://jongamk.tistory.com 핑구야 날자 2018.09.14 06:44 신고

    보안 업데이트 정보 잘 보고 갑니다